<!doctype html>
<html lang="en">
<head>
<title>80-face-to-face-meetings-in-the-climate-crisis</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Face-to-face Debian meetings in a climate crisis (BoF)</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">==== BoF outline ====</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Present the format:</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Short presentation, followed by discussion</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Notes on this pad</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">https://pad.dc23.debconf.org/p/80-face-to-face-meetings-in-the-climate-crisis</span></ul><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Remote participation via #debconf-kuthiran</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Someone proxy IRC questions/comments (volunteer?)</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">  i (joostvb) can do that, if that's ok with talkmeister</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">What this session is about</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Discuss possible options for future Debian meetings to reduce environmental impact </span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">without compromising participation</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">.</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"> What this session is NOT about</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Stop doing De</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">b</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Conf</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">What is climate change</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">How to make technology and software more “carbon-efficient”</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">https://techbootcamps.utexas.edu/blog/climate-change-tech-and-data-resources/ is a good start for this topic.</span></ul></li></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Why do we do DebConf?</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Recharge our community fuel</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Recharge our *hugs* fuel - mental health</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Advance on technical discussions</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Get up-to-date with areas/teams of Debian that we don't follow too closely</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">...</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Current scenario</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Geographic distribution of debian people</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">https://www.debian.org/devel/developers.loc</span></ul><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">1 big global conference every year, many small 'local' ones</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Average debconf attendance: 300-400, from over 40 countries</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">A video team making remote attendance possible, occasionally remote speaking</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Some data about climate challenges related to traveling</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"> https://flightfree.org/flight-emissions-calculator</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">YUL-COK: "Avoiding this trip is as climate friendly as being vegetarian for: 8.8 years"</span></ul></li></ul><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Absence of Debian friends who have decided to no longer attending overseas conferences</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Among the available options, keeping the status quo is always a choice</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">But here are </span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">some strategies to be discussed</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">, if we want to support change:</span></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Ask bidders what are their actions to contribute to a more sustainable meeting</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Update DC priority list for bidders. Current list does not consider the issue:</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">1. "affordable" for both sponsors and attendees </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">2. strong, mature, experienced local team </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">3. good working spaces </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">4. excellent network connectivity </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">5. quality and quantity of food and drink in close proximity </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">6. suitable accommodation in close proximity </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">7. presentation facilities </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">8. travel logistics </span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">9. accessibility </span></ul></li></ul></li></ul><ul class="indent"><li><ul class="indent"><li><ul class="indent"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">(from https://wiki.debconf.org/wiki/PriorityList)</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span></ul></li></ul></li></ul><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Emphasize, in conference announcements, the relevance of the subject and suggest to participants some practices to reduce their impact during the travel.</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">A good start point: https://link.springer.com/article/10.1007/s11908-023-00799-4</span></ul></li></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Commit to no single-use plastic, reusable or biodegradable cutlery, eco-friendly swag</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Choose more sustainable venues</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Avoid any type of food waste</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Create incentives for attendees to choose cleaner transportation</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Have an extra/separate bursary budget for cleaner transportation when available as an alternative</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Encourage more often smaller meet-ups with more localized attendees</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">how? ideas?</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">  https://debconf23.debconf.org/talks/75-local-groups-bof/ on thursday</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span></ul></li></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Distribute global meetings in hubs around the globe and encourage people to attend the closest hub</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Alternate/skip a few years: keep global conferences, but do it less often?</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">How much can Debian afford less often Debconfs?</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">How much Debian </span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">people</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"> can afford (emotionally, motivationally etc) renouncing yearly Debconf attendance?</span><span class="a_ERrROfnjyGivATcS" title="a_ERrROfnjyGivATcS" style="background-color:#59e96d"></span></ul></li></ul></li></ul><span class="a_ERrROfnjyGivATcS" title="a_ERrROfnjyGivATcS" style="background-color:#59e96d"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_ERrROfnjyGivATcS" title="a_ERrROfnjyGivATcS" style="background-color:#59e96d">*</span><span class="a_ERrROfnjyGivATcS" title="a_ERrROfnjyGivATcS" style="background-color:#59e96d">plant a tree or give donation to plant a tree in the Debian forest upon every travel one does.  https://tree-nation.com/</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Examples:</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">HOPE: https://hope.net/ - every second year</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Others? Can we discuss with them about the impact?</span></ul></li></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Establish a carbon/emission budget per conference, not only a money cap</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Consider the estimate of total distance travelled when choosing location</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Could it lead to geo-discrimination?</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">  (for people with weak passports it's next to impossible to get a visa for europe)</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span></ul></li></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Purchase carbon offset to compensate for non-avoided emissions: https://davidsuzuki.org/what-you-can-do/carbon-offsets/</span></ul></li></ul><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">combine debconf with another conference at about the same place/time (e.g. like guix with fosdem; or combine with e.g. guadec</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"> - another "mobile" conference</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">)</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Host climate 101 sessions at DebConf - we could have an educational role, as participants would go back home more informed about the topic than they came</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span></ul></li></ul><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Where to find answers for these questions?</span><ul class="bullet"><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Talking about it!</span></li><li><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">*</span><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">A survey?</span></ul></li></ul><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">Resources:</span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">==========</span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">'Advice to travelers to limit their carbon footprint when flying can include choosing economy since flying business emits up to three times more carbon as it takes up more space, opting for direct flights when possible, taking a train as an alternative option to a short-haul flight, altogether skipping the flight and using virtual means of connecting, or taking daytime flights instead of the redeye as there is a heat-trapping effect of contrails and cirrus clouds at night, resulting in a higher greenhouse effect'</span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">* https://link.springer.com/article/10.1007/s11908-023-00799-4</span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">* https://www.bbc.com/future/article/20200218-climate-change-how-to-cut-your-carbon-emissions-when-flying</span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">* https://www.nytimes.com/2019/06/03/travel/traveling-climate-change.html</span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf"></span><br><span class="a_1gM7LUVcOCEPzT1b" title="a_1gM7LUVcOCEPzT1b" style="background-color:#ef67cf">* https://flightfree.org/flight-emissions-calculator</span><span class="a_7ag5MCk9QodrXGGt" title="a_7ag5MCk9QodrXGGt" style="background-color:#a16248"></span><br><span class="a_7ag5MCk9QodrXGGt" title="a_7ag5MCk9QodrXGGt" style="background-color:#a16248"></span><br><span class="a_7ag5MCk9QodrXGGt" title="a_7ag5MCk9QodrXGGt" style="background-color:#a16248"></span><br><span class="a_7ag5MCk9QodrXGGt" title="a_7ag5MCk9QodrXGGt" style="background-color:#a16248">Nice selection of links.  I'd like to add</span><br><span class="a_7ag5MCk9QodrXGGt" title="a_7ag5MCk9QodrXGGt" style="background-color:#a16248">   https://secure.avaaz.org/campaign/de/stand_with_the_climate_kids_sam_loc/</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">another one: http://permacomputing.net/</span><span class="a_gikfe3BWAntwTs53" title="a_gikfe3BWAntwTs53" style="background-color:#455100"></span><br><span class="a_gikfe3BWAntwTs53" title="a_gikfe3BWAntwTs53" style="background-color:#455100"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
